<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="./assets/css/styles.css">
    <title>Add to Cart</title>
</head>
<body>
    <h1>Cart</h1>
    <div class="cart_group">
        <div class="cart_group-left">
            <h2>Transaction List</h2>
            <ul id="cart_group-list">
                <li>
                    <div>
                        <strong>Item</strong>
                    </div>
                    <div>
                        <strong>Qty</strong>
                    </div>
                    <div>
                        <strong>Price</strong>
                    </div>
                    <div>
                        <strong>Total</strong>
                    </div>
                    <div>
                        <strong>Action</strong>
                    </div>
                </li>
            </ul>
            <hr>
            <div class="cart_group_text">
                <div class="cart_group_text-items">
                    <strong>Grand Total: </strong>
                </div>
                <div class="cart_group_text-items">
                    <span value="0" class="font-weight-bold">0.00</span>
                </div>
            </div>
        </div>
        <div class="cart_group-right">
            <h2>Products</h2>
            <ul class="products">
                <li>
                    <div class="cart_group-right-content">
                        <img src="./assets/img/product_1.jpg">
                        <h3>Johnson Baby Soap</h3>
                        <p>Price: <strong>Php <span class="price_value"></span></strong></p>
                        <div class="cart_group-right-items">
                            <button>-</button>
                            <input type="text" name="product1" id="product1" value="1">
                            <button>+</button>
                        </div>
                        <div class="cart_group-right-qty">
                            <span></span>
                            <span>available</span>
                        </div>
                        <button id="btn-add" class="id1">Add to Cart</button>
                    </div>
                </li>
                <li>
                    <div class="cart_group-right-content">
                        <img src="./assets/img/product_2.jpg">
                        <h3>Johnson Bedtime Bath</h3>
                        <p>Price: <strong>Php <span class="price_value"></span></strong></p>
                        <div class="cart_group-right-items">
                            <button>-</button>
                            <input type="text" name="product2" id="product2" value="1">
                            <button>+</button>
                        </div>
                        <div class="cart_group-right-qty">
                            <span></span>
                            <span>available</span>
                        </div>
                        <button id="btn-add" class="id2">Add to Cart</button>
                    </div>
                </li>
                <li>
                    <div class="cart_group-right-content">
                        <img src="./assets/img/product_3.jpg">
                        <h3>Mustela Spray</h3>
                        <p>Price: <strong>Php <span class="price_value"></span></strong></p>
                        <div class="cart_group-right-items">
                            <button>-</button>
                            <input type="text" name="product3" id="product3" value="1">
                            <button>+</button>
                        </div>
                        <div class="cart_group-right-qty">
                            <span></span>
                            <span>available</span>
                        </div>
                        <button id="btn-add" class="id3">Add to Cart</button>
                    </div>
                </li>
                <li>
                    <div class="cart_group-right-content">
                        <img src="./assets/img/product_4.jpg">
                        <h3>Chicco Powder</h3>
                        <p>Price: <strong>Php <span class="price_value"></span></strong></p>
                        <div class="cart_group-right-items">
                            <button>-</button>
                            <input type="text" name="product4" id="product4" value="1">
                            <button>+</button>
                        </div>
                        <div class="cart_group-right-qty">
                            <span></span>
                            <span>available</span>
                        </div>
                        <button id="btn-add" class="id4">Add to Cart</button>
                    </div>
                </li>
            </ul>
        </div>
    </div>
    <script src="./assets/js/main.js"></script>
</body>
</html>